Results 1 to 11 of 11
  1.    #1  
    I was going to try and overclock my new TP and followed the steps I found online. I was able to add the first new feed but when I tried to enter the 2nd feed it said it was obsolete. Then I found out that the instructions to overclock applied to version 3.0.2.

    This is the first new feed that I added:
    webos-testing-all
    http://ipkg.preware.org/feeds/webos-...ls/testing/all


    Now when I go to Preware I get a message that starts: Unable to run command:...

    So do I need to go back and delete this new feed that I added? If so, how do I do that?
    Last edited by rcglfr; 10/25/2011 at 05:44 PM. Reason: additional info
  2. #2  
    I just received my TP yesterday and followed the steps in the "sticky" topic for new users and it worked like a charm. You may want to uninstall, restart and then reinstall govnah to get it working. Make sure you have the latest versions of everything and have all the required pieces (uberkernel).
    Proud recipient of 2-32GB Touchpads from the firesale as of 10/24
  3. #3  
    Quote Originally Posted by rcglfr View Post
    I was going to try and overclock my new TP and followed the steps I found online.
    That narrows it done a bit.
    Perhaps we might need a few more details.

    Quote Originally Posted by rcglfr View Post
    This is the first new feed that I added:
    webos-testing-all
    Index of /feeds/webos-internals/testing/all/
    You shouldn't do that, in fact the 1.5 GHz overclock kernel (UberKernel) can be found in the standard feeds.

    Start here:
    http://forums.precentral.net/hp-touc...ted-guide.html
  4.    #4  
    Quote Originally Posted by alex80386 View Post
    That narrows it done a bit.
    Perhaps we might need a few more details.



    You shouldn't do that, in fact the 1.5 GHz overclock kernel (UberKernel) can be found in the standard feeds.

    Start here:
    http://forums.precentral.net/hp-touc...ted-guide.html
    Why respond if you have nothing relevant to contribute?
  5. #5  
    Quote Originally Posted by rcglfr View Post
    Why respond if you have nothing relevant to contribute?
    If you go to the very first post in the thread that the PP gave you, you will find very easy instructions to follow. Since you did not give any idea of where you found the instructions "online" that you followed, it was only natural for him to give instructions that he knows works so he can help to troubleshoot from that point. But since you responded the way you did, he probably won't want to help now.
    Brian
  6. #6  
    In order to add webOS beta testing feeds, for the f4 patch, on 3.0.4 you have to use the linux command line; the previous way apparently no longer works. Google "webOS internals testing feeds" and follow the instructions on their wiki.
  7.    #7  
    Quote Originally Posted by Nechasin View Post
    If you go to the very first post in the thread that the PP gave you, you will find very easy instructions to follow. Since you did not give any idea of where you found the instructions "online" that you followed, it was only natural for him to give instructions that he knows works so he can help to troubleshoot from that point. But since you responded the way you did, he probably won't want to help now.
    I have read the thread. It does not answer the question which I asked in the posting about whether I need to delete the feed that I already added and if so, how to do it. That is what I need know at this point, so pointing me to other information that does not answer that question does not really help. If you ask me a question about something and I give you an answer that does not relate to your problem, am I being helpful to you?
  8. #8  
    You know, it wouldn’t really hurt you to provide a bit more information in your questions, or perhaps even use the search.
    Because if you used this…
    http://www.precentral.net/gsearch?&q...e+feed+preware

    You would have found this…
    http://forums.precentral.net/hp-touc...d-preware.html

    Then you would know that if you made a mistake adding a feed, you could swipe it away to the right to delete.
  9. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #9  
    Quote Originally Posted by rcglfr View Post
    Why respond if you have nothing relevant to contribute?
    Do you even want us to help you?

    You just plain weren't clear what instructions you followed and by indicating which feed you entered in preware it was clear you followed the wrong ones!
  10. #10  
    Sorry for the thread derail but does anyone know if f4 is the only patch available for 3.04 that clocks above 1.5?
  11. nToxik's Avatar
    Posts
    74 Posts
    Global Posts
    87 Global Posts
    #11  
    Quote Originally Posted by HolyFizzoli View Post
    Sorry for the thread derail but does anyone know if f4 is the only patch available for 3.04 that clocks above 1.5?
    I believe F4, F15C and Warthog are available in Beta/Alpha feeds for speeds faster than 1.5Ghz. Uberkernel is the only kernel that is available in preware (without a feed) however it is currently limited to 1.5Ghz.

Posting Permissions